body {
    background: #1c293c;
    font-family: Geneva,Tahoma,"Nimbus Sans L",sans-serif;
    font-size: 14px;
    font-weight: bold;
}
.clr {
    clear: both;
}
a:focus {
    outline: none;
    text-decoration: none;
}
a:hover {
    text-decoration: none;
    transition: 0.2s ease-out 0s;
    color: #222222 !important;
}
a:link,
a {
    color: #c75a35;
}
h1 {
    font-size: 23.8px;
    color:  #555;
}
p {
    font-weight: 300;
    color: #555;
}
th {
    text-align: right;
    font-weight: 300;
}
.wrap-padding {
    padding: 15px;
}
.about-us,
.contact-us {
    padding: 15px;
}
.nopadding {
    padding-left: 0;
    padding-right: 0;
}
.nopadding-left {
    padding-left: 0;
}
.nopadding-right {
    padding-right: 0;
}
/*************header*************/
.logo {
    width: 100%;
    text-align: center;
    padding: 21px 0;
}
.logo img {
    max-width: 100%;
}
/************************Menu*****************/
#menu-dropdown {
    border-top: none;
}
nav.navbar {
    border-radius: 4px 4px 0 0;
        -webkit-border-radius: 4px 4px 0 0;
        -moz-border-radius: 4px 4px 0 0;
        -ms-border-radius: 4px 4px 0 0;
}
.navbar-nav {
    margin: 0;
}
.navbar-nav li {
    position: relative;
}
.navbar-default .navbar-nav > .active > a {
    background-color: #B5AA98;
}
.navbar-default .navbar-nav .active > a:hover {
    background-color: #9AA6B1;
}
.menu-navigation .navbar-default {
    background-color: #dddddd;
    border: none;
}
.navbar-default .navbar-nav > li > a {
    color: #414042;
    transition: background 0.2s linear 0s;
    line-height: 29px;
    padding: 15px 20px;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    background-color: #9AA6B1;
    transition: background-color 0.2s linear 0s;
}
.dropdown-menu {
    background-color: #9AA6B1;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
    border-radius: 3px !important;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
    padding: 0 30px 0 0;
    position: absolute;
        transition: opacity 0.4s ease 0s, transform 0.4s ease 0s, visibility 0.4s linear 0s;
        -webkit-transition: opacity 0.4s ease 0s, transform 0.4s ease 0s, visibility 0.4s linear 0s;
        -moz-transition: opacity 0.4s ease 0s, transform 0.4s ease 0s, visibility 0.4s linear 0s;
        -o-transition: opacity 0.4s ease 0s, transform 0.4s ease 0s, visibility 0.4s linear 0s;
    transform: translateY(50px);
        -ms-transform: translateY(50px);
        -webkit-transform: translateY(50px);
        -moz-transform: translateY(50px);
        -o-transform: translateY(50px);
    visibility: hidden;
    top: 100%;
    display: block;
    opacity: 0;
    z-index: 99;
    margin: 0;
    border: 0;
    min-width: 200px;
}
.navbar-nav li.open:hover .dropdown-menu,
.navbar-nav li.open .dropdown-menu .dropdown-submenu:hover .dropdown-menu,
.navbar-nav li.open .dropdown-menu .dropdown-submenu .dropdown-menu .dropdown-submenu:hover .dropdown-menu {
    opacity: 1;
    transition: opacity 0.4s ease 0s, transform 0.4s ease 0s, visibility 0.4s linear 0s;
        -webkit-transition: opacity 0.4s ease 0s, transform 0.4s ease 0s, visibility 0.4s linear 0s;
        -moz-transition: opacity 0.4s ease 0s, transform 0.4s ease 0s, visibility 0.4s linear 0s;
        -o-transition: opacity 0.4s ease 0s, transform 0.4s ease 0s, visibility 0.4s linear 0s;
    transform: translateY(0);
        -ms-transform: translateY(0);
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -o-transform: translateY(0);
    visibility: visible;
    display: block;
}
.navbar-nav li.open .dropdown-menu .dropdown-submenu .dropdown-menu {
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.4s ease 0s, transform 0.4s ease 0s, visibility 0.4s linear 0s;
        -webkit-transition: opacity 0.4s ease 0s, transform 0.4s ease 0s, visibility 0.4s linear 0s;
        -moz-transition: opacity 0.4s ease 0s, transform 0.4s ease 0s, visibility 0.4s linear 0s;
        -o-transition: opacity 0.4s ease 0s, transform 0.4s ease 0s, visibility 0.4s linear 0s;
    transform: translateY(50px);
        -ms-transform: translateY(50px);
        -webkit-transform: translateY(50px);
        -moz-transform: translateY(50px);
        -o-transform: translateY(50px);
    border-radius: 3px !important;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
}
.navbar-nav li.open .dropdown-menu .dropdown-submenu .dropdown-menu {
    left: 100%;
    top: 0;
    display: block !important;
    visibility: hidden;
    z-index: 999;
    transition: opacity 0.4s ease 0s, transform 0.4s ease 0s, visibility 0.4s linear 0s;
        -webkit-transition: opacity 0.4s ease 0s, transform 0.4s ease 0s, visibility 0.4s linear 0s;
        -moz-transition: opacity 0.4s ease 0s, transform 0.4s ease 0s, visibility 0.4s linear 0s;
        -o-transition: opacity 0.4s ease 0s, transform 0.4s ease 0s, visibility 0.4s linear 0s;
    transform: translateY(50px);
        -ms-transform: translateY(50px);
        -webkit-transform: translateY(50px);
        -moz-transform: translateY(50px);
        -o-transform: translateY(50px);
    opacity: 1;
}
.navbar-nav li.open .dropdown-menu .dropdown-submenu .dropdown-menu .dropdown-submenu .dropdown-menu {
    transition: opacity 0.4s ease 0s, transform 0.4s ease 0s, visibility 0.4s linear 0s;
        -webkit-transition: opacity 0.4s ease 0s, transform 0.4s ease 0s, visibility 0.4s linear 0s;
        -moz-transition: opacity 0.4s ease 0s, transform 0.4s ease 0s, visibility 0.4s linear 0s;
        -o-transition: opacity 0.4s ease 0s, transform 0.4s ease 0s, visibility 0.4s linear 0s;
    transform: translateY(50px);
        -ms-transform: translateY(50px);
        -webkit-transform: translateY(50px);
        -moz-transform: translateY(50px);
        -o-transform: translateY(50px);
    opacity: 1;
    left: 100%;
    top: 0;
    display: block !important;
    visibility: hidden;
}
.dropdown-menu li:hover a{
    background-color: #9AA6B1;
}
.dropdown-menu li a {
    padding: 10px 14px;
    font-size: 13px;
    white-space: normal;
}
.dropdown-menu li {
    border-top: 1px solid #686868;
}
.dropdown-menu li:first-child,
.dropdown-menu li:hover {
    border-top: 0;
}
.menu-navigation .navbar {
    margin-bottom: 0;
}

form.navbar-form {
    margin: 12.5px 0;
}
/******************Content*****************/
.main-content {
    background-color: #ffffff;
    padding-top: 12px;
}
.main {
    background-color: #fff;
}
.page-title {
    margin-bottom: 30px;
}
/******************slider*****************/
.slidemain,
.slidemain img {
    width: 100% !important;
}
.vtem_wapper{
    position:relative;
    width:100%;
    border:0px solid #F5F5F5;
    overflow:hidden;
    }
    .slidemain .ft-title{display:none;}
    .item_photo,.slidemain{
    width:100%;
    min-height:340px;
    }
    .ft-prev,.ft-next{
    color:#333 !important;
    font-weight:bold !important;
    padding:4px 5px;
    text-indent:-999999px;
    width:25px;
    }
    .ft-prev{
    background:url(../images/slider/go.png) right top no-repeat;
    }
    .ft-prev:hover{background-position:right bottom;}
    .ft-next{
    background:url(../images/slider/go.png) left top no-repeat;
    }
    .ft-next:hover{background-position:left bottom;}
    .vtem_button{
    position:absolute;
    right:0;
    bottom:0;
    margin:10px;
    }
    .vtem_button div{height:20px;line-height:21px; margin:0; padding:0;}
    .vtem_button div a{
    background:url(../images/slider/style5.png) center 0 no-repeat;
    padding:10px;
    margin:2px;
    font-size:0px;
    width:19px;
    height:19px;
    color:#ccc !important;
    }
    .vtem_button a.ft-button-slideshow1-active{
    background:url(../images/slider/style5.png) center -22px no-repeat !important;
    color:#900 !important;
    }
    .ft-button-slideshow1-active{
    color:#000000 !important;
    }
/***************Product Range ***************/
.sidebar-scroll {
    position: relative;
}
.list-scroll {
    min-width: 210px;
    position: absolute;
    text-align: center;
    top: 8%;
}
#breadcrumbs {
    background: url("../images/bottom-div.png") repeat-x scroll 50% -2px;
}
.rt-main {
    background: #fcfcfa url("../images/bottom-div.png") repeat-x scroll 50% -2px;
}
.rt-block {
    padding-left: 20px;
}
.breadcrumbs.pathway {
    font-size: 120%;
}
.breadcrumb-surround {
    padding: 10px 0;
}
.breadcrumbs .pathway {
    color: #c75a35;
    transition: all 0.2s ease-out 0s;
}
.breadcrumbs .pathway:hover {
    text-decoration: none;
    color: #000;
}
.no-link {
    color: #555;
    font-weight: 300;
}
.rt-main {
    padding-top: 20px;
}
.box-left {
    border: 1px solid #ddd;
    padding-bottom: 15px;
    background-color: #fff;
}
.public-content {
    padding-bottom: 30px;
}
.box-left img {
    width: 100%;
}
.list {
    padding: 0;
    margin-bottom: 30px;
}
.box-left li {
    color: #666;
    font-weight: 300;
}
.list > li {
    list-style: outside none none;
    border-bottom: 1px solid #e0e0e0;
    padding-left: 27px;
    padding-top: 4px;
    padding-bottom: 4px;
}
.list > li > a {
    color: #c75a35;
}
.list > li > a:hover {
    color: #000;
    text-decoration: none;
}
.list > li:nth-child(1) {
    background: url('../images/ICON1.png') no-repeat scroll left center transparent;
}
.list > li:nth-child(2) {
    background: url('../images/ICON2.png') no-repeat scroll left center transparent;
}
.list > li:nth-child(3) {
    background: url('../images/ICON3.png') no-repeat scroll left center transparent;
}
.list > li:nth-child(4) {
    background: url('../images/ICON4.png') no-repeat scroll left center transparent;
}
.list > li:nth-child(5) {
    background: url('../images/ICON5.png') no-repeat scroll left center transparent;
}
.list > li:nth-child(6) {
    background: url('../images/ICON6.png') no-repeat scroll left center transparent;
}
.list > li:nth-child(7) {
    background: url('../images/ICON7.png') no-repeat scroll left center transparent;
}
.right-sidebar > p img {
    width: 100%;
}
.previe {
    text-align: center;
}
.previe a {
    color: #c75a35;
    font-weight: bold;
}
.previe a:hover {
    color: #000;
}
.margin-bottom {
    border-bottom: 10px solid #222;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.cl-blue {
    color: #003866;
}
.logo-top2 {
    padding-bottom: 30px;
    padding-top: 95px;
}
.text-top2 {
    font-weight: bold;
}
h1.title-banner {
    font-size: 50px;
    font-weight: bold;
    margin-top: 15px;
}
.right-img {
    padding-top: 10px;
}
.logo-title > a {
    display: block;
    margin-bottom: 20px;
    margin-top: 100px;
}
.text-banner {
    color: #85868a;
    font-size: 12px;
}
.box-img-banner > a {
    display: block;
    padding-top: 20px;
}
.note {
    color: #BF2C17;
    text-transform: uppercase;
}
.bottom-note {
    padding-top: 20px;
}
.title-logo4 img {
    padding-top: 95px;
}
.title-logo5 > a {
    display: block;
    margin-top: 95px;
    text-align: right;
    margin-bottom: 20px;
}
.title-logo6 > a {
    display: block;
    margin-top: 25px;
}
.bottom-note > ul {
    margin-left: 20px;
    margin-top: -15px;
}
.banner-top6 .bottom-note {
    background: transparent url("../images/catalog/logo-icon.png") no-repeat scroll right 0;
    margin-top: -30px;
    padding-top: 35px;
}
.margin-logo a {
    margin-top: 95px;
    display: block;
}
.right-logo {
    text-align: right;
}
.pad-bottom > a {
    margin-bottom: 20px;
}
.text-pd {
    padding-top: 20px; 
}
.padding-20 {
    padding-bottom: 20px;
}
.banner-top1 img,
.banner-top2 img,
.banner-top3 img,
.banner-top4 img,
.banner-top5 img,
.banner-top6 img,
.banner-top7 img,
.banner-top8 img,
.banner-top9 img,
.banner-top10 img,
.banner-top11 img,
.banner-top12 img,
.banner-top13 img,
.banner-top14 img,
.banner-top15 img {
    max-width: 100%;
}
/*********************Contact Us ******************/
.left-accent,
.email-accent,
.right-contact {
    font-weight: 300;
    color: #555;
}
.email-accent a {
    color: #c75a35;
}
.email-accent a:hover {
    color: #222222;
}
.box-form {
    padding-top: 60px;
}
.form-horizontal .control-label {
    text-align: left;
}
.capchaz {
    font-weight: 300;
}
.text-form {
    font-weight: 300;
    padding-top: 25px;
}

/**********************Footer***************/
.cl-right {
    background: rgba(27, 41, 61, 0.8) none repeat scroll 0 0;
    border-left: 4px solid #ddd;
    border-right: 4px solid #ddd;
}
.cl-left {
    background: #1b293d none repeat scroll 0 0;
}
.cl-right-right {
    background: #B5AA97;
}
.ft-content {
    border: 7px solid #DDDDDD;
    border-radius: 4px;
}
.main-footer {
    padding: 15px 10px;
    background-color: #ffffff;
}
.align {
    text-align: center;
}
.footer-bottom .align {
    font-size: 11px;
    color: #fff;
    font-weight: 300;
    padding-top: 15px;
    margin-bottom: 25px;
}



/*******************collapse*****************/
.parent > span {
    font-weight: 300;
}
dl{
  margin: 0;
}

dl.level0 dd{
  display: none;
  overflow: hidden;
  height: 0px;
  margin: 0;
}

dl.level0 dd.parent.open{
  height: auto;
  display: block;
}

dl.level0 dt.active{
  font-weight: bold;
}

dl.level0 dt{
  border-bottom:1px solid #E0E0E0;
  padding: 4px 0 4px 0;
  /*color: #1E7EC8;*/
}

dl.level0 dt a{
  /*color: #1E7EC8;*/
}

dl.level0 dt a:HOVER{
  /*color: #D9671C;*/
}

dl.level0 dl{
  margin-left: 10px;
}

/* Level1 */
dl.level0 dt{
  padding-left: 22px;
}

dl.level0 dt.parent{
    background: url('../images/icon-close.png') no-repeat;
    background-position: left center;
  cursor: pointer;
}


dl dt.parent.open{
      background-image: url('../images/icon-open.png');
  }

dl dt.active a{
  font-weight: bold;
}
dl dt.level0 span{
  margin-left: 5px;
}

dl.level0 dt.level0.nav-24.parent{
   background: url('../images/ICON1.png') no-repeat;
   background-position: left center;
   cursor: pointer;
}

dl.level0 dt.level0.nav-29.parent{
   background: url('../images/ICON2.png') no-repeat;
   background-position: left center;
   cursor: pointer;
}

dl.level0 dt.level0.nav-31.parent{
   background: url('../images/ICON3.png') no-repeat;
   background-position: left center;
   cursor: pointer;
}

dl.level0 dt.level0.nav-32.parent{
   background: url('../images/ICON4.png') no-repeat;
   background-position: left center;
   cursor: pointer;
}

dl.level0 dt.level0.nav-33.parent{
   background: url('../images/ICON5.png') no-repeat;
   background-position: left center;
   cursor: pointer;
}

dl.level0 dt.level0.nav-34.parent{
   background: url('../images/ICON6.png') no-repeat;
   background-position: left center;
   cursor: pointer;
}

dl.level0 dt.level0.nav-35.parent{
   background: url('../images/ICON7.png') no-repeat;
   background-position: left center;
   cursor: pointer;
}

.directions {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    padding: 15px;
}
/****************mobile********************/
@media (max-width: 991px) {
    .nav.navbar-nav.navbar-right {
    display: none;
}
.cl-right {
    border: none;
}
}
@media (max-width: 767px) {
    .nav.navbar-nav.navbar-right {
    display: block;
    }
    .navbar-form {
        margin: 0;
    }
    .navbar-nav li.open .dropdown-menu .dropdown-submenu .dropdown-menu, 
    .navbar-nav li.open .dropdown-menu .dropdown-submenu .dropdown-menu .dropdown-submenu .dropdown-menu {
        display: none !important;
        visibility: visible;
        opacity: 1;
    
    }
    .navbar-nav li.open .dropdown-menu .dropdown-submenu:hover .dropdown-menu,
    .navbar-nav li.open .dropdown-menu .dropdown-submenu .dropdown-menu .dropdown-submenu:hover .dropdown-menu {
        display: block !important;
        visibility: visible;
        opacity: 1;
    }
    .open .dropdown-menu {
        background-color: #9AA6B1;
    }
    .no-mobile {
        display: none;
    }
    .left-img, .right-img {
    padding: 0;
    text-align: center;
}
}
@media (max-width: 480px) {
    .col-mb {
        width: 100%;
    }
}


article[role="main"] > *:first-child {
  margin-top: 0;
}

article[role="main"] > h1 {
  margin-bottom: 30px;
}

ul.retailer {
  list-style: none;
  padding: 0;
  margin-top: 10px;
  margin-bottom: 0;
}

ul.retailer > li:nth-child(2n+1){
  clear: both;
}

ul.retailer > li > strong {
  display: block;
  border-top:1px #ededed solid;
  padding-top:8px;
  margin-top: 8px;
}

ul.retailer > li > p {  
  margin: 0;
}

ul.retailer + * {
  margin-top: 30px;
}